---
document: modulemd
version: 2
data:
  name: nodejs
  stream: "20"
  version: 9040020240814091522
  context: bc5b3234
  static_context: true
  arch: x86_64
  summary: Javascript runtime
  description: >-
    Node.js is a platform built on Chrome's JavaScript runtime for easily building
    fast, scalable network applications. Node.js uses an event-driven, non-blocking
    I/O model that makes it lightweight and efficient, perfect for data-intensive
    real-time applications that run across distributed devices.
  license:
    module:
    - MIT
    content:
    - MIT
    - MIT and ASL 2.0 and ISC and BSD
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.4.0]
    requires:
      platform: [el9]
  references:
    community: http://nodejs.org
    documentation: http://nodejs.org/en/docs
    tracker: https://github.com/nodejs/node/issues
  profiles:
    common:
      rpms:
      - nodejs
      - npm
    development:
      rpms:
      - nodejs
      - nodejs-devel
      - npm
    minimal:
      rpms:
      - nodejs
    s2i:
      rpms:
      - nodejs
      - nodejs-nodemon
      - npm
  api:
    rpms:
    - nodejs
    - nodejs-devel
    - npm
  buildopts:
    rpms:
      macros: >
        %_with_bundled 1

        %_with_python3_fixup 0
  components:
    rpms:
      nodejs:
        rationale: Javascript runtime and npm package manager.
        ref: b4b5e71cb9835223717a924219c857cc3ce4fc81
        buildorder: 100
        arches: [i686, x86_64]
      nodejs-nodemon:
        rationale: Simple monitor script for use during development of a node.js app
        ref: 702729589b90d2ebff41c95d1c633852f2b96fb9
        buildorder: 200
        arches: [i686, x86_64]
      nodejs-packaging:
        rationale: RPM Macros and Utilities for Node.js Packaging
        ref: 7bb539760d25053845b49b3b4521bfbf0f805bce
        buildorder: 10
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - nodejs-1:20.14.0-1.module+el9.4.0+74+947f55b8.src
    - nodejs-1:20.14.0-1.module+el9.4.0+74+947f55b8.x86_64
    - nodejs-debuginfo-1:20.14.0-1.module+el9.4.0+74+947f55b8.x86_64
    - nodejs-debugsource-1:20.14.0-1.module+el9.4.0+74+947f55b8.x86_64
    - nodejs-devel-1:20.14.0-1.module+el9.4.0+74+947f55b8.x86_64
    - nodejs-docs-1:20.14.0-1.module+el9.4.0+74+947f55b8.noarch
    - nodejs-full-i18n-1:20.14.0-1.module+el9.4.0+74+947f55b8.x86_64
    - nodejs-nodemon-0:3.0.1-1.module+el9.4.0+74+947f55b8.noarch
    - nodejs-nodemon-0:3.0.1-1.module+el9.4.0+74+947f55b8.src
    - nodejs-packaging-0:2021.06-4.module+el9.3.0+33+ef65cd5b.noarch
    - nodejs-packaging-0:2021.06-4.module+el9.3.0+33+ef65cd5b.src
    - nodejs-packaging-bundler-0:2021.06-4.module+el9.3.0+33+ef65cd5b.noarch
    - npm-1:10.7.0-1.20.14.0.1.module+el9.4.0+74+947f55b8.x86_64
...
---
document: modulemd
version: 2
data:
  name: nginx
  stream: "1.24"
  version: 9040020240814085628
  context: bc5b3234
  static_context: true
  arch: x86_64
  summary: nginx webserver
  description: >-
    nginx 1.24 webserver module
  license:
    module:
    - MIT
    content:
    - BSD
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.4.0]
    requires:
      platform: [el9]
  references:
    documentation: http://nginx.org/en/docs/
    tracker: https://trac.nginx.org/nginx/
  profiles:
    common:
      rpms:
      - nginx
      - nginx-all-modules
      - nginx-filesystem
      - nginx-mod-http-image-filter
      - nginx-mod-http-perl
      - nginx-mod-http-xslt-filter
      - nginx-mod-mail
      - nginx-mod-stream
  api:
    rpms:
    - nginx
    - nginx-all-modules
    - nginx-filesystem
    - nginx-mod-http-image-filter
    - nginx-mod-http-perl
    - nginx-mod-http-xslt-filter
    - nginx-mod-mail
    - nginx-mod-stream
  components:
    rpms:
      nginx:
        rationale: Module API.
        ref: 6ad774158c7e4dd1f77c2016215346f1677cdd42
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - nginx-1:1.24.0-1.module+el9.4.0+73+431184ba.1.src
    - nginx-1:1.24.0-1.module+el9.4.0+73+431184ba.1.x86_64
    - nginx-all-modules-1:1.24.0-1.module+el9.4.0+73+431184ba.1.noarch
    - nginx-core-1:1.24.0-1.module+el9.4.0+73+431184ba.1.x86_64
    - nginx-core-debuginfo-1:1.24.0-1.module+el9.4.0+73+431184ba.1.x86_64
    - nginx-debuginfo-1:1.24.0-1.module+el9.4.0+73+431184ba.1.x86_64
    - nginx-debugsource-1:1.24.0-1.module+el9.4.0+73+431184ba.1.x86_64
    - nginx-filesystem-1:1.24.0-1.module+el9.4.0+73+431184ba.1.noarch
    - nginx-mod-devel-1:1.24.0-1.module+el9.4.0+73+431184ba.1.x86_64
    - nginx-mod-http-image-filter-1:1.24.0-1.module+el9.4.0+73+431184ba.1.x86_64
    - nginx-mod-http-image-filter-debuginfo-1:1.24.0-1.module+el9.4.0+73+431184ba.1.x86_64
    - nginx-mod-http-perl-1:1.24.0-1.module+el9.4.0+73+431184ba.1.x86_64
    - nginx-mod-http-perl-debuginfo-1:1.24.0-1.module+el9.4.0+73+431184ba.1.x86_64
    - nginx-mod-http-xslt-filter-1:1.24.0-1.module+el9.4.0+73+431184ba.1.x86_64
    - nginx-mod-http-xslt-filter-debuginfo-1:1.24.0-1.module+el9.4.0+73+431184ba.1.x86_64
    - nginx-mod-mail-1:1.24.0-1.module+el9.4.0+73+431184ba.1.x86_64
    - nginx-mod-mail-debuginfo-1:1.24.0-1.module+el9.4.0+73+431184ba.1.x86_64
    - nginx-mod-stream-1:1.24.0-1.module+el9.4.0+73+431184ba.1.x86_64
    - nginx-mod-stream-debuginfo-1:1.24.0-1.module+el9.4.0+73+431184ba.1.x86_64
...
---
document: modulemd
version: 2
data:
  name: postgresql
  stream: "16"
  version: 9040020240927065409
  context: bc5b3234
  static_context: true
  arch: x86_64
  summary: PostgreSQL server and client module
  description: >-
    PostgreSQL is an advanced Object-Relational database management system (DBMS).
    The postgresql-server package contains the programs needed to create and run a
    PostgreSQL server, which will in turn allow you to create and maintain PostgreSQL
    databases. The base postgresql package contains the client programs that you'll
    need to access a PostgreSQL DBMS server.
  license:
    module:
    - MIT
    content:
    - BSD
    - MIT
    - PostgreSQL
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.4.0]
    requires:
      platform: [el9]
  references:
    community: https://www.postgresql.org
    documentation: https://www.postgresql.org/docs/16/index.html
    tracker: http://bugzilla.redhat.com
  profiles:
    client:
      rpms:
      - postgresql
    server:
      rpms:
      - postgresql-server
  api:
    rpms:
    - postgresql
    - postgresql-server
  components:
    rpms:
      pg_repack:
        rationale: pg_repack extension
        ref: d9c58508ead93a33d87db0b6d48f3e269a19670b
        buildorder: 1
        arches: [i686, x86_64]
      pgaudit:
        rationale: pgaudit extension
        ref: d95b7e54f8d102692ac6aa2df77acfee8d7c4dd4
        buildorder: 1
        arches: [i686, x86_64]
      postgres-decoderbufs:
        rationale: postgres-decoderbufs extension
        ref: 15d2a48aed5436e4c3f7df2279c4d3f5ae36450e
        buildorder: 1
        arches: [i686, x86_64]
      postgresql:
        rationale: Module API.
        ref: ccc8350975aa599fe7015dbe7d6782fb9d7e493e
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - pg_repack-0:1.4.8-1.module+el9.4.0+77+5f182b7f.src
    - pg_repack-0:1.4.8-1.module+el9.4.0+77+5f182b7f.x86_64
    - pg_repack-debuginfo-0:1.4.8-1.module+el9.4.0+77+5f182b7f.x86_64
    - pg_repack-debugsource-0:1.4.8-1.module+el9.4.0+77+5f182b7f.x86_64
    - pgaudit-0:16.0-1.module+el9.4.0+77+5f182b7f.src
    - pgaudit-0:16.0-1.module+el9.4.0+77+5f182b7f.x86_64
    - pgaudit-debuginfo-0:16.0-1.module+el9.4.0+77+5f182b7f.x86_64
    - pgaudit-debugsource-0:16.0-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgres-decoderbufs-0:2.4.0-1.Final.module+el9.4.0+77+5f182b7f.src
    - postgres-decoderbufs-0:2.4.0-1.Final.module+el9.4.0+77+5f182b7f.x86_64
    - postgres-decoderbufs-debuginfo-0:2.4.0-1.Final.module+el9.4.0+77+5f182b7f.x86_64
    - postgres-decoderbufs-debugsource-0:2.4.0-1.Final.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-0:16.4-1.module+el9.4.0+77+5f182b7f.src
    - postgresql-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-contrib-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-contrib-debuginfo-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-debuginfo-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-debugsource-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-docs-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-docs-debuginfo-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-plperl-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-plperl-debuginfo-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-plpython3-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-plpython3-debuginfo-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-pltcl-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-pltcl-debuginfo-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-private-devel-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-private-libs-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-private-libs-debuginfo-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-server-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-server-debuginfo-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-server-devel-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-server-devel-debuginfo-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-static-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-test-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-test-debuginfo-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-test-rpm-macros-0:16.4-1.module+el9.4.0+77+5f182b7f.noarch
    - postgresql-upgrade-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-upgrade-debuginfo-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-upgrade-devel-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-upgrade-devel-debuginfo-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
...
---
document: modulemd
version: 2
data:
  name: postgresql
  stream: "16"
  version: 9040020240927065409
  context: bc5b3234
  static_context: true
  arch: x86_64
  summary: PostgreSQL server and client module
  description: >-
    PostgreSQL is an advanced Object-Relational database management system (DBMS).
    The postgresql-server package contains the programs needed to create and run a
    PostgreSQL server, which will in turn allow you to create and maintain PostgreSQL
    databases. The base postgresql package contains the client programs that you'll
    need to access a PostgreSQL DBMS server.
  license:
    module:
    - MIT
    content:
    - BSD
    - MIT
    - PostgreSQL
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.4.0]
    requires:
      platform: [el9]
  references:
    community: https://www.postgresql.org
    documentation: https://www.postgresql.org/docs/16/index.html
    tracker: http://bugzilla.redhat.com
  profiles:
    client:
      rpms:
      - postgresql
    server:
      rpms:
      - postgresql-server
  api:
    rpms:
    - postgresql
    - postgresql-server
  components:
    rpms:
      pg_repack:
        rationale: pg_repack extension
        ref: d9c58508ead93a33d87db0b6d48f3e269a19670b
        buildorder: 1
        arches: [i686, x86_64]
      pgaudit:
        rationale: pgaudit extension
        ref: d95b7e54f8d102692ac6aa2df77acfee8d7c4dd4
        buildorder: 1
        arches: [i686, x86_64]
      postgres-decoderbufs:
        rationale: postgres-decoderbufs extension
        ref: 15d2a48aed5436e4c3f7df2279c4d3f5ae36450e
        buildorder: 1
        arches: [i686, x86_64]
      postgresql:
        rationale: Module API.
        ref: ccc8350975aa599fe7015dbe7d6782fb9d7e493e
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - pg_repack-0:1.4.8-1.module+el9.4.0+77+5f182b7f.src
    - pg_repack-0:1.4.8-1.module+el9.4.0+77+5f182b7f.x86_64
    - pg_repack-debuginfo-0:1.4.8-1.module+el9.4.0+77+5f182b7f.x86_64
    - pg_repack-debugsource-0:1.4.8-1.module+el9.4.0+77+5f182b7f.x86_64
    - pgaudit-0:16.0-1.module+el9.4.0+77+5f182b7f.src
    - pgaudit-0:16.0-1.module+el9.4.0+77+5f182b7f.x86_64
    - pgaudit-debuginfo-0:16.0-1.module+el9.4.0+77+5f182b7f.x86_64
    - pgaudit-debugsource-0:16.0-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgres-decoderbufs-0:2.4.0-1.Final.module+el9.4.0+77+5f182b7f.src
    - postgres-decoderbufs-0:2.4.0-1.Final.module+el9.4.0+77+5f182b7f.x86_64
    - postgres-decoderbufs-debuginfo-0:2.4.0-1.Final.module+el9.4.0+77+5f182b7f.x86_64
    - postgres-decoderbufs-debugsource-0:2.4.0-1.Final.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-0:16.4-1.module+el9.4.0+77+5f182b7f.src
    - postgresql-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-contrib-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-contrib-debuginfo-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-debuginfo-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-debugsource-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-docs-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-docs-debuginfo-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-plperl-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-plperl-debuginfo-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-plpython3-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-plpython3-debuginfo-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-pltcl-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-pltcl-debuginfo-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-private-devel-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-private-libs-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-private-libs-debuginfo-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-server-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-server-debuginfo-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-server-devel-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-server-devel-debuginfo-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-static-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-test-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-test-debuginfo-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-test-rpm-macros-0:16.4-1.module+el9.4.0+77+5f182b7f.noarch
    - postgresql-upgrade-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-upgrade-debuginfo-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-upgrade-devel-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
    - postgresql-upgrade-devel-debuginfo-0:16.4-1.module+el9.4.0+77+5f182b7f.x86_64
...
---
document: modulemd
version: 2
data:
  name: nginx
  stream: "1.22"
  version: 9040020241106072920
  context: bc5b3234
  static_context: true
  arch: x86_64
  summary: nginx webserver
  description: >-
    nginx 1.22 webserver module
  license:
    module:
    - MIT
    content:
    - BSD
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.4.0]
    requires:
      platform: [el9]
  references:
    documentation: http://nginx.org/en/docs/
    tracker: https://trac.nginx.org/nginx/
  profiles:
    common:
      rpms:
      - nginx
      - nginx-all-modules
      - nginx-filesystem
      - nginx-mod-http-image-filter
      - nginx-mod-http-perl
      - nginx-mod-http-xslt-filter
      - nginx-mod-mail
      - nginx-mod-stream
  api:
    rpms:
    - nginx
    - nginx-all-modules
    - nginx-filesystem
    - nginx-mod-http-image-filter
    - nginx-mod-http-perl
    - nginx-mod-http-xslt-filter
    - nginx-mod-mail
    - nginx-mod-stream
  components:
    rpms:
      nginx:
        rationale: Module API.
        ref: 8cbbad396161af924f67adccb51a533eb5055af7
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - nginx-1:1.22.1-5.module+el9.4.0+81+f619c794.1.src
    - nginx-1:1.22.1-5.module+el9.4.0+81+f619c794.1.x86_64
    - nginx-all-modules-1:1.22.1-5.module+el9.4.0+81+f619c794.1.noarch
    - nginx-core-1:1.22.1-5.module+el9.4.0+81+f619c794.1.x86_64
    - nginx-core-debuginfo-1:1.22.1-5.module+el9.4.0+81+f619c794.1.x86_64
    - nginx-debuginfo-1:1.22.1-5.module+el9.4.0+81+f619c794.1.x86_64
    - nginx-debugsource-1:1.22.1-5.module+el9.4.0+81+f619c794.1.x86_64
    - nginx-filesystem-1:1.22.1-5.module+el9.4.0+81+f619c794.1.noarch
    - nginx-mod-devel-1:1.22.1-5.module+el9.4.0+81+f619c794.1.x86_64
    - nginx-mod-http-image-filter-1:1.22.1-5.module+el9.4.0+81+f619c794.1.x86_64
    - nginx-mod-http-image-filter-debuginfo-1:1.22.1-5.module+el9.4.0+81+f619c794.1.x86_64
    - nginx-mod-http-perl-1:1.22.1-5.module+el9.4.0+81+f619c794.1.x86_64
    - nginx-mod-http-perl-debuginfo-1:1.22.1-5.module+el9.4.0+81+f619c794.1.x86_64
    - nginx-mod-http-xslt-filter-1:1.22.1-5.module+el9.4.0+81+f619c794.1.x86_64
    - nginx-mod-http-xslt-filter-debuginfo-1:1.22.1-5.module+el9.4.0+81+f619c794.1.x86_64
    - nginx-mod-mail-1:1.22.1-5.module+el9.4.0+81+f619c794.1.x86_64
    - nginx-mod-mail-debuginfo-1:1.22.1-5.module+el9.4.0+81+f619c794.1.x86_64
    - nginx-mod-stream-1:1.22.1-5.module+el9.4.0+81+f619c794.1.x86_64
    - nginx-mod-stream-debuginfo-1:1.22.1-5.module+el9.4.0+81+f619c794.1.x86_64
...
---
document: modulemd
version: 2
data:
  name: postgresql
  stream: "15"
  version: 9040020241106072904
  context: bc5b3234
  static_context: true
  arch: x86_64
  summary: PostgreSQL server and client module
  description: >-
    PostgreSQL is an advanced Object-Relational database management system (DBMS).
    The postgresql-server package contains the programs needed to create and run a
    PostgreSQL server, which will in turn allow you to create and maintain PostgreSQL
    databases. The base postgresql package contains the client programs that you'll
    need to access a PostgreSQL DBMS server.
  license:
    module:
    - MIT
    content:
    - BSD
    - MIT
    - PostgreSQL
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.4.0]
    requires:
      platform: [el9]
  references:
    community: https://www.postgresql.org
    documentation: https://www.postgresql.org/docs/15/index.html
    tracker: http://bugzilla.redhat.com
  profiles:
    client:
      rpms:
      - postgresql
    server:
      rpms:
      - postgresql-server
  api:
    rpms:
    - postgresql
    - postgresql-server
  components:
    rpms:
      pg_repack:
        rationale: pg_repack extension
        ref: ba79a991898a10698c978d2507f22f1f751a80a9
        buildorder: 1
        arches: [i686, x86_64]
      pgaudit:
        rationale: pgaudit extension
        ref: 0977a329b6d18ce84703b2922b8de2880578f40f
        buildorder: 1
        arches: [i686, x86_64]
      postgres-decoderbufs:
        rationale: postgres-decoderbufs extension
        ref: b2237d6ace77fa8ebf784b01d3737ac1850aa71d
        buildorder: 1
        arches: [i686, x86_64]
      postgresql:
        rationale: Module API.
        ref: 0ecdd7ca2aff13b750275f2ebfa2fefe3c5a26c8
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - pg_repack-0:1.4.8-1.module+el9.4.0+83+f2e53c6d.src
    - pg_repack-0:1.4.8-1.module+el9.4.0+83+f2e53c6d.x86_64
    - pg_repack-debuginfo-0:1.4.8-1.module+el9.4.0+83+f2e53c6d.x86_64
    - pg_repack-debugsource-0:1.4.8-1.module+el9.4.0+83+f2e53c6d.x86_64
    - pgaudit-0:1.7.0-1.module+el9.4.0+83+f2e53c6d.src
    - pgaudit-0:1.7.0-1.module+el9.4.0+83+f2e53c6d.x86_64
    - pgaudit-debuginfo-0:1.7.0-1.module+el9.4.0+83+f2e53c6d.x86_64
    - pgaudit-debugsource-0:1.7.0-1.module+el9.4.0+83+f2e53c6d.x86_64
    - postgres-decoderbufs-0:1.9.7-1.Final.module+el9.4.0+83+f2e53c6d.src
    - postgres-decoderbufs-0:1.9.7-1.Final.module+el9.4.0+83+f2e53c6d.x86_64
    - postgres-decoderbufs-debuginfo-0:1.9.7-1.Final.module+el9.4.0+83+f2e53c6d.x86_64
    - postgres-decoderbufs-debugsource-0:1.9.7-1.Final.module+el9.4.0+83+f2e53c6d.x86_64
    - postgresql-0:15.8-1.module+el9.4.0+83+f2e53c6d.src
    - postgresql-0:15.8-1.module+el9.4.0+83+f2e53c6d.x86_64
    - postgresql-contrib-0:15.8-1.module+el9.4.0+83+f2e53c6d.x86_64
    - postgresql-contrib-debuginfo-0:15.8-1.module+el9.4.0+83+f2e53c6d.x86_64
    - postgresql-debuginfo-0:15.8-1.module+el9.4.0+83+f2e53c6d.x86_64
    - postgresql-debugsource-0:15.8-1.module+el9.4.0+83+f2e53c6d.x86_64
    - postgresql-docs-0:15.8-1.module+el9.4.0+83+f2e53c6d.x86_64
    - postgresql-docs-debuginfo-0:15.8-1.module+el9.4.0+83+f2e53c6d.x86_64
    - postgresql-plperl-0:15.8-1.module+el9.4.0+83+f2e53c6d.x86_64
    - postgresql-plperl-debuginfo-0:15.8-1.module+el9.4.0+83+f2e53c6d.x86_64
    - postgresql-plpython3-0:15.8-1.module+el9.4.0+83+f2e53c6d.x86_64
    - postgresql-plpython3-debuginfo-0:15.8-1.module+el9.4.0+83+f2e53c6d.x86_64
    - postgresql-pltcl-0:15.8-1.module+el9.4.0+83+f2e53c6d.x86_64
    - postgresql-pltcl-debuginfo-0:15.8-1.module+el9.4.0+83+f2e53c6d.x86_64
    - postgresql-private-devel-0:15.8-1.module+el9.4.0+83+f2e53c6d.x86_64
    - postgresql-private-libs-0:15.8-1.module+el9.4.0+83+f2e53c6d.x86_64
    - postgresql-private-libs-debuginfo-0:15.8-1.module+el9.4.0+83+f2e53c6d.x86_64
    - postgresql-server-0:15.8-1.module+el9.4.0+83+f2e53c6d.x86_64
    - postgresql-server-debuginfo-0:15.8-1.module+el9.4.0+83+f2e53c6d.x86_64
    - postgresql-server-devel-0:15.8-1.module+el9.4.0+83+f2e53c6d.x86_64
    - postgresql-server-devel-debuginfo-0:15.8-1.module+el9.4.0+83+f2e53c6d.x86_64
    - postgresql-static-0:15.8-1.module+el9.4.0+83+f2e53c6d.x86_64
    - postgresql-test-0:15.8-1.module+el9.4.0+83+f2e53c6d.x86_64
    - postgresql-test-debuginfo-0:15.8-1.module+el9.4.0+83+f2e53c6d.x86_64
    - postgresql-test-rpm-macros-0:15.8-1.module+el9.4.0+83+f2e53c6d.noarch
    - postgresql-upgrade-0:15.8-1.module+el9.4.0+83+f2e53c6d.x86_64
    - postgresql-upgrade-debuginfo-0:15.8-1.module+el9.4.0+83+f2e53c6d.x86_64
    - postgresql-upgrade-devel-0:15.8-1.module+el9.4.0+83+f2e53c6d.x86_64
    - postgresql-upgrade-devel-debuginfo-0:15.8-1.module+el9.4.0+83+f2e53c6d.x86_64
...
---
document: modulemd
version: 2
data:
  name: nodejs
  stream: "18"
  version: 9040020241106072905
  context: bc5b3234
  static_context: true
  arch: x86_64
  summary: Javascript runtime
  description: >-
    Node.js is a platform built on Chrome's JavaScript runtime for easily building
    fast, scalable network applications. Node.js uses an event-driven, non-blocking
    I/O model that makes it lightweight and efficient, perfect for data-intensive
    real-time applications that run across distributed devices.
  license:
    module:
    - MIT
    content:
    - MIT
    - MIT and ASL 2.0 and ISC and BSD
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.4.0]
    requires:
      platform: [el9]
  references:
    community: http://nodejs.org
    documentation: http://nodejs.org/en/docs
    tracker: https://github.com/nodejs/node/issues
  profiles:
    common:
      rpms:
      - nodejs
      - npm
    development:
      rpms:
      - nodejs
      - nodejs-devel
      - npm
    minimal:
      rpms:
      - nodejs
    s2i:
      rpms:
      - nodejs
      - nodejs-nodemon
      - npm
  api:
    rpms:
    - nodejs
    - nodejs-devel
    - npm
  buildopts:
    rpms:
      macros: >
        %_with_bundled 1

        %_with_python3_fixup 0
  components:
    rpms:
      nodejs:
        rationale: Javascript runtime and npm package manager.
        ref: 728d23912b0dd655bf043fe6c3d7738ebf084728
        buildorder: 100
        arches: [i686, x86_64]
      nodejs-nodemon:
        rationale: Simple monitor script for use during development of a node.js app
        ref: 006ff772bac637cff8c741926ad5b3c9c1953976
        buildorder: 200
        arches: [i686, x86_64]
      nodejs-packaging:
        rationale: RPM Macros and Utilities for Node.js Packaging
        ref: 8d660020fdcc995a442ef0e1b19ea9227d0ff761
        buildorder: 10
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - nodejs-1:18.20.4-1.module+el9.4.0+82+dbf64e1d.src
    - nodejs-1:18.20.4-1.module+el9.4.0+82+dbf64e1d.x86_64
    - nodejs-debuginfo-1:18.20.4-1.module+el9.4.0+82+dbf64e1d.x86_64
    - nodejs-debugsource-1:18.20.4-1.module+el9.4.0+82+dbf64e1d.x86_64
    - nodejs-devel-1:18.20.4-1.module+el9.4.0+82+dbf64e1d.x86_64
    - nodejs-docs-1:18.20.4-1.module+el9.4.0+82+dbf64e1d.noarch
    - nodejs-full-i18n-1:18.20.4-1.module+el9.4.0+82+dbf64e1d.x86_64
    - nodejs-nodemon-0:3.0.1-1.module+el9.4.0+82+dbf64e1d.noarch
    - nodejs-nodemon-0:3.0.1-1.module+el9.4.0+82+dbf64e1d.src
    - nodejs-packaging-0:2021.06-4.module+el9.2.0+35+6f6ba8ad.noarch
    - nodejs-packaging-0:2021.06-4.module+el9.2.0+35+6f6ba8ad.src
    - nodejs-packaging-bundler-0:2021.06-4.module+el9.2.0+35+6f6ba8ad.noarch
    - npm-1:10.7.0-1.18.20.4.1.module+el9.4.0+82+dbf64e1d.x86_64
...
---
document: modulemd
version: 2
data:
  name: ruby
  stream: "3.3"
  version: 9040020241115090934
  context: bc5b3234
  static_context: true
  arch: x86_64
  summary: An interpreter of object-oriented scripting language
  description: >-
    Ruby is the interpreted scripting language for quick and easy object-oriented
    programming.  It has many features to process text files and to do system management
    tasks (as in Perl).  It is simple, straight-forward, and extensible.
  license:
    module:
    - MIT
    content:
    - (BSD-2-Clause OR Ruby) AND PostgreSQL
    - (Ruby OR BSD-2-Clause) AND (Ruby OR BSD-2-Clause OR GPL-1.0-or-later) AND BSD-3-Clause
      AND (GPL-3.0-or-later WITH Bison-exception-2.2) AND ISC AND LicenseRef-Fedora-Public-Domain
      AND MIT AND CC0 AND zlib AND Unicode-DFS-2015 AND HPND-Markus-Kuhn AND Ruby-pty
    - (Ruby OR BSD-2-Clause) AND (Ruby OR BSD-2-Clause OR Python-2.0.1)
    - (Ruby OR BSD-2-Clause) AND Unicode-DFS-2015
    - (Ruby OR BSD-2-Clause) AND dtoa
    - (Ruby OR MIT) AND BSD-2-Clause AND (BSD-2-Clause OR Ruby) AND (Ruby OR BSD-2-Clause
      OR GPL-1.0-or-later) AND MIT
    - BSD-2-Clause
    - GPL-2.0-only AND Ruby AND BSD-3-Clause AND CC-BY-2.5 AND OFL-1.1-RFN
    - MIT
    - MIT AND (Ruby OR BSD-2-Clause)
    - Ruby OR BSD-2-Clause
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.4.0]
    requires:
      platform: [el9]
  references:
    community: http://ruby-lang.org/
    documentation: https://www.ruby-lang.org/en/documentation/
    tracker: https://bugs.ruby-lang.org/
  profiles:
    common:
      rpms:
      - ruby
  api:
    rpms:
    - ruby
    - ruby-bundled-gems
    - ruby-default-gems
    - ruby-devel
    - ruby-libs
    - rubygem-bigdecimal
    - rubygem-bundler
    - rubygem-io-console
    - rubygem-irb
    - rubygem-json
    - rubygem-minitest
    - rubygem-mysql2
    - rubygem-pg
    - rubygem-power_assert
    - rubygem-psych
    - rubygem-racc
    - rubygem-rake
    - rubygem-rbs
    - rubygem-rdoc
    - rubygem-rexml
    - rubygem-rss
    - rubygem-test-unit
    - rubygem-typeprof
    - rubygems
    - rubygems-devel
  filter:
    rpms:
    - rpm-local-generator-support
  components:
    rpms:
      rpm-local-generator-support:
        rationale: RPM local_generator support
        ref: 92b60284ed40f092ac470548fe73b7a1fbc6d896
        buildorder: 100
        arches: [i686, x86_64]
      ruby:
        rationale: An interpreter of object-oriented scripting language
        ref: a9a431bfa6d7a78010fe22d884ed6cd7adc06ebb
        buildorder: 101
        arches: [i686, x86_64]
        multilib: [x86_64]
      rubygem-mysql2:
        rationale: A simple, fast Mysql library for Ruby, binding to libmysql
        ref: 4e4209b4f22e3f1fcb0754b75e35ef865b289eb6
        buildorder: 102
        arches: [i686, x86_64]
      rubygem-pg:
        rationale: A Ruby interface to the PostgreSQL RDBMS
        ref: eeb7def374fd0ffc1b0943622ce235ca0adbbd60
        buildorder: 102
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - ruby-0:3.3.5-3.module+el9.4.0+96+ae292e83.i686
    - ruby-0:3.3.5-3.module+el9.4.0+96+ae292e83.src
    - ruby-0:3.3.5-3.module+el9.4.0+96+ae292e83.x86_64
    - ruby-bundled-gems-0:3.3.5-3.module+el9.4.0+96+ae292e83.i686
    - ruby-bundled-gems-0:3.3.5-3.module+el9.4.0+96+ae292e83.x86_64
    - ruby-bundled-gems-debuginfo-0:3.3.5-3.module+el9.4.0+96+ae292e83.i686
    - ruby-bundled-gems-debuginfo-0:3.3.5-3.module+el9.4.0+96+ae292e83.x86_64
    - ruby-debuginfo-0:3.3.5-3.module+el9.4.0+96+ae292e83.i686
    - ruby-debuginfo-0:3.3.5-3.module+el9.4.0+96+ae292e83.x86_64
    - ruby-debugsource-0:3.3.5-3.module+el9.4.0+96+ae292e83.i686
    - ruby-debugsource-0:3.3.5-3.module+el9.4.0+96+ae292e83.x86_64
    - ruby-default-gems-0:3.3.5-3.module+el9.4.0+96+ae292e83.noarch
    - ruby-devel-0:3.3.5-3.module+el9.4.0+96+ae292e83.i686
    - ruby-devel-0:3.3.5-3.module+el9.4.0+96+ae292e83.x86_64
    - ruby-doc-0:3.3.5-3.module+el9.4.0+96+ae292e83.noarch
    - ruby-libs-0:3.3.5-3.module+el9.4.0+96+ae292e83.i686
    - ruby-libs-0:3.3.5-3.module+el9.4.0+96+ae292e83.x86_64
    - ruby-libs-debuginfo-0:3.3.5-3.module+el9.4.0+96+ae292e83.i686
    - ruby-libs-debuginfo-0:3.3.5-3.module+el9.4.0+96+ae292e83.x86_64
    - rubygem-bigdecimal-0:3.1.5-3.module+el9.4.0+96+ae292e83.i686
    - rubygem-bigdecimal-0:3.1.5-3.module+el9.4.0+96+ae292e83.x86_64
    - rubygem-bigdecimal-debuginfo-0:3.1.5-3.module+el9.4.0+96+ae292e83.i686
    - rubygem-bigdecimal-debuginfo-0:3.1.5-3.module+el9.4.0+96+ae292e83.x86_64
    - rubygem-bundler-0:2.5.16-3.module+el9.4.0+96+ae292e83.noarch
    - rubygem-io-console-0:0.7.1-3.module+el9.4.0+96+ae292e83.i686
    - rubygem-io-console-0:0.7.1-3.module+el9.4.0+96+ae292e83.x86_64
    - rubygem-io-console-debuginfo-0:0.7.1-3.module+el9.4.0+96+ae292e83.i686
    - rubygem-io-console-debuginfo-0:0.7.1-3.module+el9.4.0+96+ae292e83.x86_64
    - rubygem-irb-0:1.13.1-3.module+el9.4.0+96+ae292e83.noarch
    - rubygem-json-0:2.7.1-3.module+el9.4.0+96+ae292e83.i686
    - rubygem-json-0:2.7.1-3.module+el9.4.0+96+ae292e83.x86_64
    - rubygem-json-debuginfo-0:2.7.1-3.module+el9.4.0+96+ae292e83.i686
    - rubygem-json-debuginfo-0:2.7.1-3.module+el9.4.0+96+ae292e83.x86_64
    - rubygem-minitest-0:5.20.0-3.module+el9.4.0+96+ae292e83.noarch
    - rubygem-mysql2-0:0.5.5-1.module+el9.4.0+96+ae292e83.src
    - rubygem-mysql2-0:0.5.5-1.module+el9.4.0+96+ae292e83.x86_64
    - rubygem-mysql2-debuginfo-0:0.5.5-1.module+el9.4.0+96+ae292e83.x86_64
    - rubygem-mysql2-debugsource-0:0.5.5-1.module+el9.4.0+96+ae292e83.x86_64
    - rubygem-mysql2-doc-0:0.5.5-1.module+el9.4.0+96+ae292e83.noarch
    - rubygem-pg-0:1.5.4-1.module+el9.4.0+96+ae292e83.src
    - rubygem-pg-0:1.5.4-1.module+el9.4.0+96+ae292e83.x86_64
    - rubygem-pg-debuginfo-0:1.5.4-1.module+el9.4.0+96+ae292e83.x86_64
    - rubygem-pg-debugsource-0:1.5.4-1.module+el9.4.0+96+ae292e83.x86_64
    - rubygem-pg-doc-0:1.5.4-1.module+el9.4.0+96+ae292e83.noarch
    - rubygem-power_assert-0:2.0.3-3.module+el9.4.0+96+ae292e83.noarch
    - rubygem-psych-0:5.1.2-3.module+el9.4.0+96+ae292e83.i686
    - rubygem-psych-0:5.1.2-3.module+el9.4.0+96+ae292e83.x86_64
    - rubygem-psych-debuginfo-0:5.1.2-3.module+el9.4.0+96+ae292e83.i686
    - rubygem-psych-debuginfo-0:5.1.2-3.module+el9.4.0+96+ae292e83.x86_64
    - rubygem-racc-0:1.7.3-3.module+el9.4.0+96+ae292e83.i686
    - rubygem-racc-0:1.7.3-3.module+el9.4.0+96+ae292e83.x86_64
    - rubygem-racc-debuginfo-0:1.7.3-3.module+el9.4.0+96+ae292e83.i686
    - rubygem-racc-debuginfo-0:1.7.3-3.module+el9.4.0+96+ae292e83.x86_64
    - rubygem-rake-0:13.1.0-3.module+el9.4.0+96+ae292e83.noarch
    - rubygem-rbs-0:3.4.0-3.module+el9.4.0+96+ae292e83.i686
    - rubygem-rbs-0:3.4.0-3.module+el9.4.0+96+ae292e83.x86_64
    - rubygem-rbs-debuginfo-0:3.4.0-3.module+el9.4.0+96+ae292e83.i686
    - rubygem-rbs-debuginfo-0:3.4.0-3.module+el9.4.0+96+ae292e83.x86_64
    - rubygem-rdoc-0:6.6.3.1-3.module+el9.4.0+96+ae292e83.noarch
    - rubygem-rexml-0:3.3.6-3.module+el9.4.0+96+ae292e83.noarch
    - rubygem-rss-0:0.3.1-3.module+el9.4.0+96+ae292e83.noarch
    - rubygem-test-unit-0:3.6.1-3.module+el9.4.0+96+ae292e83.noarch
    - rubygem-typeprof-0:0.21.9-3.module+el9.4.0+96+ae292e83.noarch
    - rubygems-0:3.5.16-3.module+el9.4.0+96+ae292e83.noarch
    - rubygems-devel-0:3.5.16-3.module+el9.4.0+96+ae292e83.noarch
...
---
document: modulemd
version: 2
data:
  name: nginx
  stream: "1.24"
  version: 9040020241015014906
  context: bc5b3234
  static_context: true
  arch: x86_64
  summary: nginx webserver
  description: >-
    nginx 1.24 webserver module
  license:
    module:
    - MIT
    content:
    - BSD
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.4.0]
    requires:
      platform: [el9]
  references:
    documentation: http://nginx.org/en/docs/
    tracker: https://trac.nginx.org/nginx/
  profiles:
    common:
      rpms:
      - nginx
      - nginx-all-modules
      - nginx-filesystem
      - nginx-mod-http-image-filter
      - nginx-mod-http-perl
      - nginx-mod-http-xslt-filter
      - nginx-mod-mail
      - nginx-mod-stream
  api:
    rpms:
    - nginx
    - nginx-all-modules
    - nginx-filesystem
    - nginx-mod-http-image-filter
    - nginx-mod-http-perl
    - nginx-mod-http-xslt-filter
    - nginx-mod-mail
    - nginx-mod-stream
  components:
    rpms:
      nginx:
        rationale: Module API.
        ref: a6fa259753230e8130455cca800410abb826c9b5
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - nginx-1:1.24.0-1.module+el9.4.0+80+e2065932.1.src
    - nginx-1:1.24.0-1.module+el9.4.0+80+e2065932.1.x86_64
    - nginx-all-modules-1:1.24.0-1.module+el9.4.0+80+e2065932.1.noarch
    - nginx-core-1:1.24.0-1.module+el9.4.0+80+e2065932.1.x86_64
    - nginx-core-debuginfo-1:1.24.0-1.module+el9.4.0+80+e2065932.1.x86_64
    - nginx-debuginfo-1:1.24.0-1.module+el9.4.0+80+e2065932.1.x86_64
    - nginx-debugsource-1:1.24.0-1.module+el9.4.0+80+e2065932.1.x86_64
    - nginx-filesystem-1:1.24.0-1.module+el9.4.0+80+e2065932.1.noarch
    - nginx-mod-devel-1:1.24.0-1.module+el9.4.0+80+e2065932.1.x86_64
    - nginx-mod-http-image-filter-1:1.24.0-1.module+el9.4.0+80+e2065932.1.x86_64
    - nginx-mod-http-image-filter-debuginfo-1:1.24.0-1.module+el9.4.0+80+e2065932.1.x86_64
    - nginx-mod-http-perl-1:1.24.0-1.module+el9.4.0+80+e2065932.1.x86_64
    - nginx-mod-http-perl-debuginfo-1:1.24.0-1.module+el9.4.0+80+e2065932.1.x86_64
    - nginx-mod-http-xslt-filter-1:1.24.0-1.module+el9.4.0+80+e2065932.1.x86_64
    - nginx-mod-http-xslt-filter-debuginfo-1:1.24.0-1.module+el9.4.0+80+e2065932.1.x86_64
    - nginx-mod-mail-1:1.24.0-1.module+el9.4.0+80+e2065932.1.x86_64
    - nginx-mod-mail-debuginfo-1:1.24.0-1.module+el9.4.0+80+e2065932.1.x86_64
    - nginx-mod-stream-1:1.24.0-1.module+el9.4.0+80+e2065932.1.x86_64
    - nginx-mod-stream-debuginfo-1:1.24.0-1.module+el9.4.0+80+e2065932.1.x86_64
...
